#!/bin/bash
ACTIVE="$1"
if [ -z "$ACTIVE" ]; then
  ACTIVE="test"
  echo "Use default profile: $ACTIVE"
fi
nohup ./catalina.sh adscounter-ocpx -Heap 512m -Dspring.profiles.active=$ACTIVE 2&> /dev/null &